<!doctype html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="style.css">

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- JQUERY -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    
    <!-- Jquery UI-->
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>  


    <title>Netflix Take a Breath Platform</title>
   
    <script>
        

        $.noConflict();
        jQuery( document ).ready(function( $ ) {  



                function startAnimation(){
                  $('.platform').animate({top: "55px"}, 500);
                  $('.days').animate({opacity: 1}, 500);
                }

                setTimeout(startAnimation, 500)

                days = 230

                function setDays(){

                  setd = days/10; 

                  $("#horDays").text("Ø "+ setd +" Days");

                }

                setDays();



                $(".circle2").hover(
                  function(){
                    startAnimation()              
                  }
                );  

                             

                function pulse(){
                    $('#circ1').animate({backgroundColor: '#FFFFF'}, 2000);
                    $('#circ1').animate({backgroundColor: '#DD1B1C'}, 2000);

                }
                setInterval(pulse, 500); 

                $(".add").mouseenter(function(){
                  $('.addtext').animate({opacity: 1}, 500);
                });

                $(".add").mouseleave(function(){
                  $('.addtext').animate({opacity: 0}, 500);
                });

                $(".add").click(function(){
                  $('#exampleModal').modal();
                });

                function addEx(){

                  form_name = $("#inputName").val(); 
                  form_days = $("#inputDays").val();
                  f_days = parseInt(form_days);
                  days = days + f_days; 
                  setDays();
                  form_head = $("#inputHeadline").val(); 
                  form_ex = $("#inputEx").val();


                      row1 = "<div class='card' id='commentcard'>";
                      row2 ="<div class='card-header'>";
                      row3 = form_name;
                      row4 = "</div>";
                      row5= "<div class='card-body'>";
                      row6="<h5 class='card-title'>";
                      row7= form_head;
                      row8= "</h5>";
                      row9= "<p class='card-text'>";
                      row10=form_ex;
                      row11= "</p>";          
                      row12 ="</div>";

                      row13= "<div class='card-footer text-muted'>";
                      row14 ="<img src='/icons/hand-thumbs-up.svg'  width='25' height='25' title='Bootstrap' class='share'>";
                      row15 = "<img src='/icons/share.svg'  width='25' height='25' title='Bootstrap' id ='share'>";
                      row16 = "</div>";
                      row17 = "</div>";

                      html = row1 + row2 + row3 + row4 + row5 +row6 + row7 + row8 + row9 + row10 + row11 + row12 + row13 + row14 + row15 + row16 + row17; 

                      $(html).prependTo("#comments")

              

                }

                $("#post").click(function(){                  
                  addEx();

                  $("#inputName").val("")
                  $("#inputDays").val("") 
                  $("#inputHeadline").val("")
                  $("#inputEx").val("")  

                  $('#exampleModal').modal("hide");
                });


          



                            
                           
        });      
        


    </script>

  </head>
  <body>

    <div id="header">
    

    </div>


 

  

    <div class="circle" id="circ1">

        <div class="circle2">

            <div class="platform">
                <img src="netflix.svg" class="logo">
                <p>Take a Breath Platform<p>
            </div>

            <div class="days">
              <p>On</p>         
              <p class="p" id="horDays"></p>
              <p>we have expanded our horizon in 2020.</p>
          </div>


        </div>     
    </div>

    <div class="add">
      +
    </div>
    <div class="addtext" >Share your Experience!</div>



    <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Share your Expierience</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">

            <div class="form-group">
              <label for="inputName">Your Name:</label>
              <input type="text" class="form-control" id="inputName" placeholder="">
            </div>

            <div class="form-group">
              <label for="inputName">Days:</label>
              <input type="text" class="form-control" id="inputDays" placeholder="">
            </div>


            <div class="form-group">
              <label for="inputHeadline">Headline: </label>
              <input type="text" class="form-control" id="inputHeadline" placeholder="">
            </div>

            <div class="form-group">
              <label for="inputEx">Your Experience:</label>
              <textarea class="form-control" id="inputEx" rows="3"></textarea>
            </div>

          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button type="button" class="btn btn-danger" id="post">Post to Take a Breath</button>
          </div>
        </div>
      </div>
    </div>

    <div id="comments">

      <div class="card" id="commentcard">
        <div class="card-header">
          Nathan
        </div>
        <div class="card-body">
          <h5 class="card-title">Relaxing in the Swiss Alps</h5>
          <p class="card-text">
            It was simply dreamlike! This landscape, this food and these people. The Swiss are a very own people. But everywhere you get a very hospitable welcome. This combination of tradition and modernity is unique. Very inspiring. Because of the relaxation and the new impressions during this vacation I had the idea to include the classic series "Heidi" in our netflix portfolio.
          </p>
      
        </div>

        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>
      </div>


      <div class="card" id="commentcard">
        <div class="card-header">
          Simone
        </div>
        <div class="card-body">
          <h5 class="card-title">Visit to the parents-in-law in Germany</h5>
          <p class="card-text">
            In March I decided to travel with my wife to her parents in Germany. They live near Berlin. Of course I couldn't avoid it and stopped by our office in Berlin to have a casual chat with my German colleagues. No compulsion, because I was on vacation. At my parents-in-law I noticed that they prefer to use Amazon Prime like Netflix. Why? They download the series in the living room and then watch it in the kitchen, where the WIFI signal is not so good anymore. I asked myself: Should Netflix also offer a download function?
          </p>
          
        </div>
        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>

      </div>

      <div class="card" id="commentcard">
        <div class="card-header">
          Liam
        </div>
        <div class="card-body">
          <h5 class="card-title">Thrills in Humboldt County</h5>
          <p class="card-text">
            I have already heard a lot about Humboldt County. On the one hand it is supposed to be inspiring, because many free spirits live there who do not identify with the establishment. On the other hand it is said to be dangerous because there is a lot of drug trafficking in this region. I went to Humboldt County with a backpack and let the time come. I talked a lot with the locals and other backpackers and felt the magic that this place exudes. I decided to continue researching. The magic did not let me go. I had set my mind to it: We have to make a series about this. The Netflix series Murder Mountain was born in my head.   
          </p>
          
        </div>
        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>
      </div>


      <div class="card" id="commentcard">
        <div class="card-header">
          James
        </div>
        <div class="card-body">
          <h5 class="card-title">Culture shock in Japan</h5>
          <p class="card-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
          
        </div>
        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>
      </div>

      <div class="card" id="commentcard">
        <div class="card-header">
          Oliver
        </div>
        <div class="card-body">
          <h5 class="card-title">Nature pure on fuerteventuera</h5>
          <p class="card-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis nulla sapien. Nulla vel eros ut nulla accumsan elementum. Etiam eu dictum augue. Duis vitae felis eu arcu tempor congue vitae ac felis. Donec eget felis nec velit dictum finibus et in mi. Aenean eget egestas lectus, a bibendum odio. Phasellus imperdiet quam eu est rutrum ornare. Fusce cursus nisl ut libero finibus, eget scelerisque dui egestas.  
          </p>
          
        </div>
        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>
      </div>


      <div class="card" id="commentcard">
        <div class="card-header">
          Barbara
        </div>
        <div class="card-body">
          <h5 class="card-title">Just read a book at home</h5>
          <p class="card-text">
            Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
          </p>
          
        </div>
        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>
      </div>

      <div class="card" id="commentcard">
        <div class="card-header">
          Sophia
        </div>
        <div class="card-body">
          <h5 class="card-title">Gardening can be so inspiring</h5>
          <p class="card-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis nulla sapien. Nulla vel eros ut nulla accumsan elementum. Etiam eu dictum augue. Duis vitae felis eu arcu tempor congue vitae ac felis. Donec eget felis nec velit dictum finibus et in mi. Aenean eget egestas lectus, a bibendum odio. Phasellus imperdiet quam eu est rutrum ornare. Fusce cursus nisl ut libero finibus, eget scelerisque dui egestas.
          </p>
          
        </div>
        <div class="card-footer text-muted">
          <img src="/icons/hand-thumbs-up.svg" alt="" width="25" height="25" title="Bootstrap" class="share">
          <img src="/icons/share.svg" alt="" width="25" height="25" title="Bootstrap" id ="share">
        </div>
      </div>


    </div>

    <div class="footer">
      © 360° Consulting on behalf of Netflix, Inc.
    </div>






    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
  </body>
</html>